﻿.pe64489.fc-layout {
  background: #f8f8f8;
}

.pe64489 .fc-cta__button {
  background-color: #BBAC78;
}

.pe64489 .fc-header__title span {
  display: block;
}

.pe64489__panel-147002 .fc-header__title {
  padding-bottom: 5px;
}

.pe64489__panel-147002 .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  text-transform: uppercase;
  font-style: normal;
}
